.akcio-badge {
  opacity: 0.1;
  transform: scale(0.8) rotate(-12deg);
  transition: opacity 0.25s ease, transform 0.25s ease;
}

.product-card:hover .akcio-badge {
  opacity: 0.8;
  transform: scale(1) rotate(0deg);
}

.product-card {
}

@media (hover: none) {
  .akcio-badge {
    opacity: 1;
  }
}

:root, [data-bs-theme=light] {
  --bs-primary: #f36a21;
  --bs-primary-rgb: 243,106,33;
  --bs-primary-text-emphasis: #612A0D;
  --bs-primary-bg-subtle: #FDE1D3;
  --bs-primary-border-subtle: #FAC3A6;
  --bs-secondary: #124984;
  --bs-secondary-rgb: 18,73,132;
  --bs-secondary-text-emphasis: #071D35;
  --bs-secondary-bg-subtle: #D0DBE6;
  --bs-secondary-border-subtle: #A0B6CE;
  --bs-info: #63a7dd;
  --bs-info-rgb: 99,167,221;
  --bs-info-text-emphasis: #284358;
  --bs-info-bg-subtle: #E0EDF8;
  --bs-info-border-subtle: #C1DCF1;
}

.btn-primary {
  --bs-btn-color: #000000;
  --bs-btn-bg: #f36a21;
  --bs-btn-border-color: #f36a21;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #F58042;
  --bs-btn-hover-border-color: #F47937;
  --bs-btn-focus-shadow-rgb: 36,16,5;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #F5884D;
  --bs-btn-active-border-color: #F47937;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #f36a21;
  --bs-btn-disabled-border-color: #f36a21;
}

